FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::ChangeTeamConstruct Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (ChangeTeamConstruct)

## Public Attributes
std::tuple< Statement< ChangeTeamStmt >, Block, Statement< EndChangeTeamStmt > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h